<?php

include_once("sambung.php");
	$id =$_POST["id"];
	
 
 
$sql="delete from mrbs_users where id='$id'";
//$sql="INSERT INTO outing(noic,masakeluar,urusan,tanggungjawab,nokenderaan)VALUES($noic', '$urusan','$tanggungjawab', '$nokenderaan')";

$result = mysqli_query($sambung, $sql) or die (mysqli_error($sambung));




 
//if successfully insert data into database, displays message "Successful". 
if($result){
header("location: SENARAI.php");
    exit();
	}

//else {
//    echo mysqli_error($result);
//    exit();
	

//}

?> 